-S 1  -X RUN  -Q 0 -L 2   97 400
-S 1  -X RUN  -Q 0 -L 2   68 300
-S 1  -X RUN  -Q 0 -L 2   62 400
-S 0  -X RUN  -Q 1 -L 2   60 250
-S 0  -X RUN  -Q 1 -L 2   58 175
-S 0  -X RUN  -Q 1 -L 2   57 200
-S 3  -X RUN  -Q 2 -L 1   44 150
-S 3  -X RUN  -Q 2 -L 1   41 150
-S 2  -X RUN  -Q 3 -L 1   38 175
-S 2  -X RUN  -Q 3 -L 1   37 125
-S 4  36 175
-S 4  34 175
-S 4  29 100
-S 4  28 200
-S 4  10 100
